1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

How to run Tekken.cso file busing devhook 0.43

Discussion in 'Sony PSP - Mod and firmware discussion' started by waleed_88, Apr 8, 2007.

  1. waleed_88

    waleed_88 Member

    Joined:
    Jun 12, 2013
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    hi guyz, i downloaded tekken for psp and im trying to run it by using devhook 0.43 but i dont know where to install the files on the memory stick, i got the following files with the rar file that i downloaded: dh, ISO, PSP and my PSP version is 3.30
     
  2. MidnightJ

    MidnightJ Guest

    You can't play ISO's on PSP 3.30. Your stuck with that for a while too.
     
  3. waleed_88

    waleed_88 Member

    Joined:
    Jun 12, 2013
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    so you mean that ive got to wait for a while till there is a new version for devhook that is compatible with 3.3?
     
  4. MidnightJ

    MidnightJ Guest

    There probably not going to do that unless DAX decides to make one compatible for 3.30. There aim is to make devhook benifit 1.50 user so they don't have to upgrade there firmware. Your better of using a downgrader then devhook, trust me its much better then using devhook. The custom firmware is a whole lot better then devhook.
     
  5. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    that or a downgrader so you can get a cfw on ur psp, and burry away devhook as it will be useless for you; hopefully, after a while....
     
  6. MidnightJ

    MidnightJ Guest

    I might use Devhook later on since i don't really get excited about the 3.10 OE-A/OE-A' so i wouldn't mind using devhook to emulate newer firmware to play newer games. Just i want to stay at 3.03 OE-C.
     
  7. waleed_88

    waleed_88 Member

    Joined:
    Jun 12, 2013
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    but isn't downgading risky? if not, where can i download the downgrading software??
     
  8. MidnightJ

    MidnightJ Guest

    It is a very small risk, and you pretty much will never damage it if you follow instructions exactly. Ive downgraded 8 PSP's without any problems. But you cannot downgrade your version for a while since people are still hoping for a 3.11 or 3.10 downgrader to come out, so you'll probably have to wait a couple of months.
     
  9. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    i totally agree, but ive heard of 3.10 games working on OE-C....so, as far as i can see....OE-C owns us all... ;) and devhook is only usefull when people dont know who dax is...lol

    ----------

    and no waheed, there is no downgrader for you yet......you have at least a month or so wait.....

     
  10. MidnightJ

    MidnightJ Guest

    So should i even bother getting devhook on my PSP to emulate newer firmware then? Because most PSP games don't include many updates over 2.80-3.03 range latly. Though i guess there are a couple of 3.10/3.11 games also.
     
  11. waleed_88

    waleed_88 Member

    Joined:
    Jun 12, 2013
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    isn't there any other software except devhook that could run iso's regardless of the psp version?
     
  12. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    as far as i know, they're only putting up to 2.80 on the new ones...

    3.03+ is really just security, network, and xmb asthetics change... in all honesty....1.50 and 3.03 are the perfect firmwares....period.

    srry boost ;)
     
  13. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    all psp apps are dependent upon a firmware version...

    the prerequisite of much homebrew is 1.50 sony....or cfw

    i forget the name of that other app since i dont use it anymore....um.....umdemulator 8? or something like that....but i believe that also requires 1.50.....long story short m8, you've got a while......id really just get a mod chip or swap it a la tienda...
     
  14. MidnightJ

    MidnightJ Guest

    Yeah you might want to trade it in and get a lower version 3.03 at the very least, or get the modchip. Modchip works with non-TA-082 PSP's only so far.
     
  15. waleed_88

    waleed_88 Member

    Joined:
    Jun 12, 2013
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    ok.. and if i want to change from japanese version to ameican version.. will i need to downgrade it?
     
  16. waleed_88

    waleed_88 Member

    Joined:
    Jun 12, 2013
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    will recovering the psp help it to come back to an earlier version?
     
  17. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    alright m8.......if you have firmware above 3.03 sony, then you cannot downgrade or even use recover or; in any way get to version 1.50 or play ISOs & CSOs...(yet)...its a poop shoot man, you neeeeeevvverrrr knooowwwwww....
     

Share This Page